<?php

namespace App\Filament\Resources\EquipmentMasterResource\Pages;

use App\Filament\Resources\EquipmentMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListEquipmentMasters extends ListRecords
{
    protected static string $resource = EquipmentMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
